 .u-section-1 {
  background-image: url("images/advertising-online.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 582px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 458px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 368px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 276px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 45px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 198px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 988px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-image-1 {
  width: 223px;
  height: 114px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: -106px 0 0 246px;
}

.u-section-2 .u-text-3 {
  margin: 39px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: normal;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 46px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2065px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-btn-1 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 0.875rem;
    letter-spacing: 1px;
  }
}